
/*-------------------------------------- Estilos Propios ----------------------------------------*/

@font-face {font-family:'Alterna'; font-weight:400; font-style:normal; src:url('Alterna.woff') format('woff');}
@font-face {font-family:'IconWeb'; font-weight:400; font-style:normal; src:url('IconWeb.woff') format('woff');}

.pieLogosContainer, .ventanaWhatsApp a {box-sizing:border-box;}

.noWeb {display:none;}
.noMov {display:block;}

.inactivo  {opacity:0.4 !important; pointer-events:none;}
.ocultar  {display:none !important; pointer-events:none;}

.capaFlexTopL {display:flex !important; flex-wrap:wrap;}
.capaFlexTopC {display:flex !important; flex-wrap:wrap; justify-content:center;}
.capaFlexTop  {display:flex !important; flex-wrap:wrap; justify-content:center;}
.capaFlexCen  {display:flex !important; flex-wrap:wrap; justify-content:center; align-items:center;}
.capaFlexLeft {display:flex !important; flex-wrap:wrap; align-items:center;}

:root {
	--colPrim:#FF6F29;
	--colSecu:#005091;
	--colTerc:#EF9A86;
  --colCuat:#001D37;
}

.txtPrim, a {color:var(--colPrim);}
.txtSecu, a:hover {color:var(--colSecu);}
.txtTerc {color:var(--colTerc);}
.txtCuat {color:var(--colCuat);}
.txtBlanc {color:#fff;}
.txtNegro, body {color:#000;}

.fondoPrim {background:var(--colPrim);}
.fondoSecu {background:var(--colSecu);}
.fondoTerc {background:var(--colTerc);}
.fondoCuat {background:var(--colCuat);}
.fondoBlanc {background:#fff;}
.fondoNegro {background:#000;}

.fina {font-weight:200;}
.norm {font-weight:400;}
.semi {font-weight:600;}
.bold {font-weight:800;}
.txtBig {font-size:120%;}
.txtPeq {font-size:80%;}

.cent {text-align:center;}
.izda {text-align:left;}
.dcha {text-align:right;}
.just {text-align:justify;}
.ital {font-style:italic;}
.subraya {text-decoration:underline;}

.mapas   {width:90%; height:350px; margin:auto; box-shadow:0 0 15px rgba(0,0,0,.3);}
.mapa100 {width:100%; height:550px; margin:auto;}
.mapas iframe, .mapa100 iframe {width:100%; height:100%; border:0;}
.mapaFon {width:100%; height:100%; margin:0; position:absolute; z-index:10;}
.hoverON {pointer-events:none;}

.videoYoutube {position:relative; height:0; overflow:hidden; box-shadow:0px 0px 10px rgba(0,0,0,0.5);}
.videoYoutube iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
.video_11-5 {padding-bottom:46%;}
.video_16-9 {padding-bottom:56.25%;}
.video_4-3  {padding-bottom:75%;}

[class^="fontSize_"], [class*=" fontSize_"] {line-height:1.1em !important;}
.fontSize_12 {font-size:12px;}
.fontSize_14 {font-size:14px;}
.fontSize_15 {font-size:15px;}
.fontSize_16 {font-size:16px;}
.fontSize_17 {font-size:17px;}
.fontSize_18 {font-size:18px;}
.fontSize_20 {font-size:20px;}
.fontSize_22 {font-size:22px;}
.fontSize_24 {font-size:24px;}
.fontSize_25 {font-size:25px;}
.fontSize_26 {font-size:26px;}
.fontSize_28 {font-size:28px;}
.fontSize_30 {font-size:30px;}
.fontSize_36 {font-size:36px;}
.fontSize_40 {font-size:40px;}
.fontSize_50 {font-size:50px;}

[class^="ancho-"], [class*=" ancho-"] {margin:auto;}
.ancho-5   {width:5%;}
.ancho-10  {width:10%;}
.ancho-15  {width:15%;}
.ancho-20  {width:20%;}
.ancho-25  {width:25%;}
.ancho-30  {width:30%;}
.ancho-33  {width:33.33%;}
.ancho-35  {width:35%;}
.ancho-40  {width:40%;}
.ancho-45  {width:45%;}
.ancho-50  {width:50%;}
.ancho-55  {width:55%;}
.ancho-60  {width:60%;}
.ancho-65  {width:65%;}
.ancho-66  {width:66.66%;}
.ancho-70  {width:70%;}
.ancho-75  {width:75%;}
.ancho-80  {width:80%;}
.ancho-85  {width:85%;}
.ancho-90  {width:90%;}
.ancho-95  {width:95%;}
.ancho-100 {width:100%;}
.ancho100  {width:100%;}

[class^="separa-"], [class*=" separa-"], .limpiar, .separar {width:100%; clear:both; font-size:1px;}
.separa-01  {height:1px;}
.separa-02  {height:2px;}
.separa-03  {height:3px;}
.separa-05  {height:5px;}
.separa-10  {height:10px;}
.separa-15  {height:15px;}
.separa-20  {height:20px;}
.separa-25  {height:25px;}
.separa-30  {height:30px;}
.separa-40  {height:40px;}
.separa-50  {height:50px;}
.separa-60  {height:60px;}
.separa-70  {height:70px;}
.separa-80  {height:80px;}
.separa-90  {height:90px;}
.separa-100 {height:100px;}
.separa-120 {height:120px;}
.separa-150 {height:150px;}
.separa-200 {height:200px;}

.listaTitular {margin:40px 0 20px 50px; font-weight:400;}
.listaTopos, .listaTopos li {list-style:disc !important;}
.listaTopos li, .listaOrdenada li {margin:5px auto 5px 20px;}
.listaOrdenada, .listaOrdenada li {list-style:decimal !important;}
.listaOrdenTxt, .listaOrdenTxt li {list-style:lower-latin !important;}
.listaPad20 {padding-left:20px !important;}
.listaPad30 {padding-left:30px !important;}
.listaPad40 {padding-left:40px !important;}
.listaPad50 {padding-left:50px !important;}

.pad-left  {padding-left:20px;}
.pad-right {padding-right:20px;}
.pad-total {padding:20px;}
.pad-lados {padding:0 20px;}

a, img, input, textarea, button, .sombra, .ampliaCapa, .efectos {transition:all 0.4s;}

.opacidad img, .realce img:hover {opacity:1;}
.opacidad img:hover, .realce img {opacity:0.6;}

.sombra {box-shadow:0 0 0 rgba(0,0,0,0);}
.sombra:hover {box-shadow:0 0 6px rgba(0,0,0,0.5);}

.ampliar img, .amplia2 img {transform:scale(1);}
.ampliar img:hover {transform:scale(1.18);}
.amplia2 img:hover {transform:scale(1.05);}

.ampliaCapa {transform:scale(1);}
.ampliaCapa:hover {transform:scale(1.18);}

.grises img {filter:grayscale(100%);}
.grises img:hover {filter:none;}

.btnSeccion a {padding:10px 20px; background:var(--colPrim); color:#fff; border:solid 2px #000; border-radius:5px; box-shadow:0 0 8px rgba(0,0,0,0.5) !important;
  font-family:'Alterna'; font-weight:400; font-size:22px; line-height:22px; text-decoration:none;}
.btnSeccion a:hover {background:var(--colSecu); color:#fff;}


/*---------- CABECERA ----------*/

.logo img:hover {transform:scale(1.1);}

.menu-title {text-transform:none !important;}
.gva-navigation-menu ul.gva-nav-menu > li .submenu-inner, .gva-navigation-menu ul.gva-nav-menu > li ul.submenu-inner {min-width:265px !important;}
ul.gva-nav-menu > li {padding:5px 10px 2px 10px; line-height:1.5em;}
ul.gva-nav-menu > li > a {text-align:center; position:relative; display:inline-block; padding:10px 0;}
ul.gva-nav-menu > li > a i {width:100%; font-size:24px; line-height:24px; font-weight:400;}
ul.gva-nav-menu > li ul li > a i {margin-right:10px;}
ul.gva-nav-menu > li .submenu-inner, ul.gva-nav-menu > li ul.submenu-inner {padding:5px 20px !important;}
ul.gva-nav-menu > li .submenu-inner li, ul.gva-nav-menu > li ul.submenu-inner li {padding:2px 0 !important;}


/*----------- CUERPO -----------*/

.wrapper-page .heading-title {text-transform:none !important;}


/*------------- PIE ------------*/

.pieLogosContainer {width:100%; padding:40px 10px; border-top:solid 2px #000; background:#fff;}
.pieLogos {padding:10px; display:flex !important; flex-wrap:wrap; justify-content:center; align-items:center;}
.pieLogoItem_1 {width:auto; max-height:100px; margin:10px 40px;}
.pieLogoItem_2 {width:auto; max-height:80px; margin:10px 12px;}
.pieLogoKitD {width:auto; height:60px; margin:9px;}
.pieTextKitD {font:400 15px 'GillSans', Arial, Helvetica, sans-serif; color:#333; text-align:center;}
.pieSepaKitD {width:220px; height:1px; margin:12px auto 0 auto; background:#333;}

.footer-logo img:hover {transform:scale(1.1);}


/*---------- WHATSAPP ----------*/

.ventanaWhatsApp a {width:120px; height:40px; bottom:10px; right:10px; display:inherit; z-index:1000; position:fixed; 
  background:#40A22E; border:solid 2px #fff; border-radius:8px; box-shadow:0 0 10px rgba(0,0,0,.3);}
.ventanaWhatsApp a:hover {background:#1f6d10;}
.ventanaWhatsApp img {margin:-2px 0 0 -2px;}


/*--------------------------- SECCIONES ---------------------------*/

/*----- Cookies ------*/
#cookiefirst-policy-page h2 {margin:20px 0;}
.cookiefirst-cookie-declaration button {margin:0 10px; padding:10px 15px; color:#fff; background:var(--colPrim); border-radius:25px; cursor:pointer;}
.cookiefirst-cookie-declaration button:hover {background:var(--colSecu);}



/* ---------------------------------------- RESPONSIVE ---------- RESPONSIVE ---------- RESPONSIVE ------------------------------------------ */

@media only screen and (min-width: 1400px) {

}


@media only screen and (min-width: 1600px) {

}


@media only screen and (max-width: 999px) {

  .noWeb {display:block;}
  .noMov {display:none;}

  .btnSeccion {margin:5px 0;}

  /*---------- CABECERA ----------*/
  .header-mobile {position:fixed;}
  .menu-title {text-transform:none !important;}
  ul.gva-nav-menu > li > a {text-align:left;}
  ul.gva-nav-menu > li > a i {width:auto; margin-right:10px; font-size:16px; line-height:16px;}
  ul.gva-nav-menu > li ul li > a i {margin-right:10px;}
  .gva-offcanvas-content .top-canvas .logo-mm {padding:5px 10px 5px 25px}
  .gva-offcanvas-content .top-canvas .logo-mm img {max-height:35px;}

  /*---------- CUERPO ----------*/
  #page-content {margin-top:70px;}


  /*--------------------------- SECCIONES ---------------------------*/

  
}




/* ----------------------------- ICONOS WEB ------------------------------------*/

[class^="icn"], [class*=" icn"] {font-family:'IconWeb' !important; font-weight:400 !important; -webkit-font-smoothing:antialiased;}

.icnFiesta:before   {content:"\e958";}
.icnComer:before    {content:"\e959";}
.icnDormir:before   {content:"\e95a";}
.icnVideos:before   {content:"\e95b";}
.icnExplora:before  {content:"\e95e";}
.icnHistoria:before {content:"\e95f";}
.icnIdiomas:before  {content:"\e960";}
.icnGuiadas:before  {content:"\e961";}
.icnFolleto:before  {content:"\e962";}
.icnCalendar:before {content:"\e963";}
.icnLlegar:before   {content:"\e964";}
.icnMuseos:before   {content:"\e965";}
.icnParques:before  {content:"\e966";}
.icnIglesia:before  {content:"\e967";}
.icnSenderos:before {content:"\e968";}
.icnGaleria:before  {content:"\e969";}
.icnMapaInte:before {content:"\e96a";}
.icnVista360:before {content:"\e96b";}
.icnVista:before    {content:"\e96c";}
.icnTeresa:before   {content:"\e95c";}
.icnSanJuan:before  {content:"\e95d";}
.icnCazorla:before  {content:"\e96d";}

.icnHomeS:before    {content:"\e900";}
.icnHomeH:before    {content:"\e923";}
.icnCorazonS:before {content:"\e91a";}
.icnCorazonH:before {content:"\e921";}
.icnBuscar:before   {content:"\e922";}
.icnCarro:before    {content:"\e91c";}
.icnCesta:before    {content:"\e91b";}
.icnBolsa:before    {content:"\e91d";}
.icnUserS:before    {content:"\e91f";}
.icnUserS2:before	 {content:"\e946";}
.icnUserH:before    {content:"\e91e";}
.icnPassS1:before	 {content:"\e945";}
.icnPassH1:before   {content:"\e944";}
.icnPassS2:before   {content:"\e943";}
.icnPassH2:before   {content:"\e942";}

.icnMenu1:before    {content:"\e905";}
.icnMenu2:before    {content:"\e924";}
.icnMenu3:before    {content:"\e925";}
.icnDirec:before    {content:"\e908";}
.icnFax:before      {content:"\e90b";}
.icnEmail:before    {content:"\e909";}
.icnEmailS:before   {content:"\e906";}
.icnEmailH:before   {content:"\e952";}
.icnTelef:before    {content:"\e951";}
.icnTelefS:before   {content:"\e907";}
.icnTelefH:before   {content:"\e90a";}
.icnMovil:before    {content:"\e917";}
.icnContacto:before {content:"\e926";}
.icnInfo:before     {content:"\e947";}
.icnCamionS:before  {content:"\e941";}
.icnCamionH:before  {content:"\e940";}

.icnStarNormal:before {content:"\e918";}
.icnStarRound:before  {content:"\e92e";}
.icnStarHueca:before  {content:"\e92c";}
.icnStarBorde:before  {content:"\e92d";}
.icnRedes:before      {content:"\e916";}
.icnFecha:before      {content:"\e919";}
.icnHorario:before    {content:"\e93f";}
.icnContraste:before  {content:"\e927";}
.icnConfigurar:before {content:"\e928";}
.icnOk:before         {content:"\e93e";}
.icnSpinner1:before   {content:"\e94d";}
.icnSpinner2:before   {content:"\e94e";}
.icnSave:before       {content:"\e94f";}
.icnEditar:before     {content:"\e950";}
.icnOrdenar:before    {content:"\e957";}
.icnFiltro1:before    {content:"\e954";}
.icnFiltro2:before    {content:"\e953";}
.icnFiltro3S:before   {content:"\e955";}
.icnFiltro3H:before   {content:"\e956";}

.icnCerrarBold:before     {content:"\e90c";}
.icnCerrarMedi:before     {content:"\e92f";}
.icnCerrarNorm:before     {content:"\e930";}
.icnCerrarFino:before     {content:"\e931";}
.icnFlechaTopBold:before  {content:"\e901";}
.icnFlechaTopMedi:before  {content:"\e932";}
.icnFlechaTopNorm:before  {content:"\e933";}
.icnFlechaTopFina:before  {content:"\e934";}
.icnFlechaDchaBold:before {content:"\e902";}
.icnFlechaDchaMedi:before {content:"\e935";}
.icnFlechaDchaNorm:before {content:"\e936";}
.icnFlechaDchaFina:before {content:"\e937";}
.icnFlechaBajoBold:before {content:"\e903";}
.icnFlechaBajoMedi:before {content:"\e938";}
.icnFlechaBajoNorm:before {content:"\e939";}
.icnFlechaBajoFina:before {content:"\e93a";}
.icnFlechaIzdaBold:before {content:"\e904";}
.icnFlechaIzdaMedi:before {content:"\e93b";}
.icnFlechaIzdaNorm:before {content:"\e93c";}
.icnFlechaIzdaFina:before {content:"\e93d";}

.icnFacebook:before   {content:"\e90d";}
.icnTwitter:before    {content:"\e90e";}
.icnWordpressH:before {content:"\e90f";}
.icnWordpressS:before {content:"\e94c";}
.icnBlog:before       {content:"\e910";}
.icnInstagram:before  {content:"\e911";}
.icnYoutube1:before   {content:"\e912";}
.icnYoutube2:before   {content:"\e920";}
.icnWhatsapp:before   {content:"\e913";}
.icnWhatsappColor .whatPath1:before {content:"\e929"; color:#40a035;}
.icnWhatsappColor .whatPath2:before {content:"\e92a"; color:#ffffff; margin-left:-1em;}
.icnWhatsappColor .whatPath3:before {content:"\e92b"; color:#40a035; margin-left:-1em;}
.icnLinkedin:before   {content:"\e914";}
.icnPinterest:before  {content:"\e915";}
.icnGoogle .gooPath1:before {content:"\e948"; color:#d7282a;}
.icnGoogle .gooPath2:before {content:"\e949"; color:#45ac43; margin-left:-1em;}
.icnGoogle .gooPath3:before {content:"\e94a"; color:#5177b5; margin-left:-1em;}
.icnGoogle .gooPath4:before {content:"\e94b"; color:#f4c300; margin-left:-1em;}
